Calculates times of sunrise, sunset and noon, gives @ stdout just UNIX time of event

Sunrise/sunset - for particular angle below horizon (default: -18degr).

Usage: 

- just `noon`, `sunrise` or `sunset` for default angles;
- `sunrise/sunset angle` for `angle` in degrees below horizon;
- `sunrise/sunset "standard"|"civil"|"nautic"|"astro" - calculates event for -0.833degr, -6degr, -12degr and -18degr.
